"Ece-ZE-TNb.title" = "Формат:";
"H9P-JC-odE.title" = "Сохранять пропорции";
"INc-EE-dXG.title" = "Ширина:";
"Iy8-4h-FQM.title" = "Высота:";
"ppU-v3-6Qc.title" = "Размер бумаги:";
"qoZ-KP-Yzn.title" = "W <-> H";
